<?xml version="1.0" encoding="utf-8"?>
<tags>
  <row Id="1" TagName="paper" Count="154" ExcerptPostId="245" WikiPostId="244" />
  <row Id="2" TagName="watercolor" Count="42" ExcerptPostId="110" WikiPostId="109" />
  <row Id="3" TagName="sketching" Count="28" ExcerptPostId="697" WikiPostId="696" />
  <row Id="4" TagName="sewing" Count="174" ExcerptPostId="370" WikiPostId="369" />
  <row Id="8" TagName="preservation" Count="74" ExcerptPostId="388" WikiPostId="387" />
  <row Id="12" TagName="knitting" Count="76" ExcerptPostId="148" WikiPostId="147" />
  <row Id="15" TagName="food-safe" Count="16" ExcerptPostId="20" WikiPostId="19" />
  <row Id="16" TagName="woodworking" Count="29" ExcerptPostId="275" WikiPostId="274" />
  <row Id="17" TagName="blending" Count="12" ExcerptPostId="8403" WikiPostId="8402" />
  <row Id="18" TagName="colored-pencils" Count="32" ExcerptPostId="678" WikiPostId="677" />
  <row Id="20" TagName="framing" Count="18" ExcerptPostId="8382" WikiPostId="8381" />
  <row Id="22" TagName="calligraphy" Count="12" ExcerptPostId="128" WikiPostId="127" />
  <row Id="23" TagName="ink" Count="34" ExcerptPostId="7674" WikiPostId="7673" />
  <row Id="26" TagName="paint" Count="114" ExcerptPostId="466" WikiPostId="465" />
  <row Id="28" TagName="wood" Count="74" ExcerptPostId="441" WikiPostId="440" />
  <row Id="29" TagName="plastic" Count="72" ExcerptPostId="1909" WikiPostId="1908" />
  <row Id="31" TagName="styrofoam" Count="4" />
  <row Id="32" TagName="cutting" Count="48" ExcerptPostId="341" WikiPostId="340" />
  <row Id="35" TagName="fabric" Count="94" ExcerptPostId="2508" WikiPostId="2507" />
  <row Id="36" TagName="painting" Count="186" ExcerptPostId="539" WikiPostId="538" />
  <row Id="37" TagName="oil-paint" Count="62" ExcerptPostId="131" WikiPostId="130" />
  <row Id="38" TagName="yarn" Count="47" ExcerptPostId="429" WikiPostId="428" />
  <row Id="39" TagName="gold-leaf" Count="4" ExcerptPostId="10280" WikiPostId="10279" />
  <row Id="40" TagName="lapidary" Count="11" ExcerptPostId="58" WikiPostId="57" />
  <row Id="41" TagName="knapping" Count="1" ExcerptPostId="60" WikiPostId="59" />
  <row Id="47" TagName="crocheting" Count="60" ExcerptPostId="225" WikiPostId="224" />
  <row Id="51" TagName="pencils" Count="47" ExcerptPostId="427" WikiPostId="426" />
  <row Id="52" TagName="drawing" Count="182" ExcerptPostId="125" WikiPostId="124" />
  <row Id="54" TagName="airbrush" Count="15" ExcerptPostId="11957" WikiPostId="11956" />
  <row Id="55" TagName="acrylic-paint" Count="67" ExcerptPostId="701" WikiPostId="700" />
  <row Id="56" TagName="oil-pastels" Count="14" ExcerptPostId="695" WikiPostId="694" />
  <row Id="59" TagName="paint-brushes" Count="25" ExcerptPostId="2326" WikiPostId="2325" />
  <row Id="63" TagName="maintenance" Count="27" ExcerptPostId="278" WikiPostId="277" />
  <row Id="64" TagName="polymer-clay" Count="12" ExcerptPostId="140" WikiPostId="139" />
  <row Id="65" TagName="glass" Count="55" ExcerptPostId="566" WikiPostId="565" />
  <row Id="67" TagName="safety" Count="42" ExcerptPostId="156" WikiPostId="155" />
  <row Id="70" TagName="papercutting" Count="14" ExcerptPostId="123" WikiPostId="122" />
  <row Id="71" TagName="sculpting" Count="30" ExcerptPostId="521" WikiPostId="520" />
  <row Id="74" TagName="allergies" Count="3" ExcerptPostId="162" WikiPostId="161" />
  <row Id="75" TagName="fiber-crafts" Count="16" ExcerptPostId="158" WikiPostId="157" />
  <row Id="76" TagName="casting-on" Count="3" ExcerptPostId="480" WikiPostId="479" />
  <row Id="77" TagName="origami" Count="38" ExcerptPostId="160" WikiPostId="159" />
  <row Id="79" TagName="felt" Count="9" ExcerptPostId="169" WikiPostId="168" />
  <row Id="80" TagName="markers" Count="12" ExcerptPostId="7662" WikiPostId="7661" />
  <row Id="82" TagName="wood-carving" Count="12" ExcerptPostId="9083" WikiPostId="9082" />
  <row Id="84" TagName="color" Count="43" ExcerptPostId="431" WikiPostId="430" />
  <row Id="86" TagName="canvas" Count="33" ExcerptPostId="537" WikiPostId="536" />
  <row Id="94" TagName="preparation" Count="12" ExcerptPostId="8534" WikiPostId="8533" />
  <row Id="96" TagName="book-binding" Count="42" ExcerptPostId="2506" WikiPostId="2505" />
  <row Id="98" TagName="clothing" Count="46" ExcerptPostId="339" WikiPostId="338" />
  <row Id="99" TagName="pencil-shading" Count="19" ExcerptPostId="674" WikiPostId="673" />
  <row Id="100" TagName="charcoal" Count="32" ExcerptPostId="517" WikiPostId="516" />
  <row Id="101" TagName="chalk-pastels" Count="14" ExcerptPostId="8384" WikiPostId="8383" />
  <row Id="102" TagName="metalworking" Count="57" ExcerptPostId="527" WikiPostId="526" />
  <row Id="104" TagName="storage" Count="16" ExcerptPostId="307" WikiPostId="306" />
  <row Id="105" TagName="crochet-hooks" Count="7" ExcerptPostId="368" WikiPostId="367" />
  <row Id="107" TagName="tool-identification" Count="29" ExcerptPostId="363" WikiPostId="362" />
  <row Id="108" TagName="tool-selection" Count="96" ExcerptPostId="272" WikiPostId="271" />
  <row Id="109" TagName="material-selection" Count="232" ExcerptPostId="437" WikiPostId="436" />
  <row Id="111" TagName="terminology" Count="56" ExcerptPostId="439" WikiPostId="438" />
  <row Id="116" TagName="jewelry" Count="54" ExcerptPostId="7668" WikiPostId="7667" />
  <row Id="117" TagName="wire" Count="19" ExcerptPostId="519" WikiPostId="518" />
  <row Id="118" TagName="wire-wrapping" Count="3" />
  <row Id="124" TagName="printing" Count="39" ExcerptPostId="7670" WikiPostId="7669" />
  <row Id="125" TagName="adhesives" Count="167" ExcerptPostId="453" WikiPostId="452" />
  <row Id="126" TagName="carving" Count="9" ExcerptPostId="9081" WikiPostId="9080" />
  <row Id="128" TagName="posters" Count="4" ExcerptPostId="10227" WikiPostId="10226" />
  <row Id="130" TagName="upcycling" Count="14" ExcerptPostId="337" WikiPostId="336" />
  <row Id="134" TagName="embroidery" Count="21" ExcerptPostId="8397" WikiPostId="8396" />
  <row Id="135" TagName="abs" Count="3" ExcerptPostId="433" WikiPostId="432" />
  <row Id="136" TagName="ceramics" Count="30" ExcerptPostId="535" WikiPostId="534" />
  <row Id="137" TagName="kiln" Count="11" ExcerptPostId="525" WikiPostId="524" />
  <row Id="138" TagName="pottery" Count="14" ExcerptPostId="9079" WikiPostId="9078" />
  <row Id="139" TagName="stained-glass" Count="4" ExcerptPostId="10282" WikiPostId="10281" />
  <row Id="140" TagName="stones" Count="12" ExcerptPostId="8405" WikiPostId="8404" />
  <row Id="141" TagName="yoshizawa-randlett" Count="1" ExcerptPostId="515" WikiPostId="514" />
  <row Id="142" TagName="sewing-machine" Count="51" ExcerptPostId="8162" WikiPostId="8161" />
  <row Id="144" TagName="beads" Count="12" ExcerptPostId="8401" WikiPostId="8400" />
  <row Id="145" TagName="material-identification" Count="59" ExcerptPostId="1911" WikiPostId="1910" />
  <row Id="146" TagName="clay" Count="24" ExcerptPostId="8339" WikiPostId="8338" />
  <row Id="148" TagName="medium-selection" Count="53" ExcerptPostId="468" WikiPostId="467" />
  <row Id="152" TagName="pencil-maintenance" Count="3" />
  <row Id="156" TagName="erasers" Count="15" ExcerptPostId="2328" WikiPostId="2327" />
  <row Id="157" TagName="pasta" Count="1" ExcerptPostId="1695" WikiPostId="1694" />
  <row Id="158" TagName="kids-crafts" Count="17" ExcerptPostId="1907" WikiPostId="1906" />
  <row Id="160" TagName="costume-design" Count="24" ExcerptPostId="1697" WikiPostId="1696" />
  <row Id="161" TagName="paper-cutter" Count="5" ExcerptPostId="504" WikiPostId="503" />
  <row Id="162" TagName="weaving" Count="11" ExcerptPostId="1866" WikiPostId="1865" />
  <row Id="164" TagName="decoupage-glue" Count="9" ExcerptPostId="523" WikiPostId="522" />
  <row Id="168" TagName="technique-identification" Count="52" ExcerptPostId="1838" WikiPostId="1837" />
  <row Id="170" TagName="surface-preparation" Count="9" ExcerptPostId="8451" WikiPostId="8450" />
  <row Id="172" TagName="cross-stitch" Count="10" ExcerptPostId="10272" WikiPostId="10271" />
  <row Id="174" TagName="flowers" Count="8" ExcerptPostId="2330" WikiPostId="2329" />
  <row Id="176" TagName="hot-wire-cutter" Count="2" />
  <row Id="178" TagName="foam" Count="14" ExcerptPostId="2060" WikiPostId="2059" />
  <row Id="179" TagName="linear-perspective" Count="14" ExcerptPostId="637" WikiPostId="636" />
  <row Id="181" TagName="restoration" Count="37" ExcerptPostId="693" WikiPostId="692" />
  <row Id="182" TagName="acrylic-glass" Count="25" ExcerptPostId="699" WikiPostId="698" />
  <row Id="183" TagName="portrait-drawing" Count="22" ExcerptPostId="2316" WikiPostId="2315" />
  <row Id="1181" TagName="plaster" Count="24" ExcerptPostId="3423" WikiPostId="3422" />
  <row Id="1182" TagName="metal" Count="57" ExcerptPostId="6295" WikiPostId="6294" />
  <row Id="1183" TagName="marquetry" Count="2" />
  <row Id="1185" TagName="pvc" Count="4" />
  <row Id="1187" TagName="blending-stump" Count="1" ExcerptPostId="1800" WikiPostId="1799" />
  <row Id="1188" TagName="cardboard" Count="24" ExcerptPostId="1756" WikiPostId="1755" />
  <row Id="1192" TagName="tool-modification" Count="10" ExcerptPostId="9075" WikiPostId="9074" />
  <row Id="1194" TagName="prop-weapons" Count="2" ExcerptPostId="1814" WikiPostId="1813" />
  <row Id="1196" TagName="tool-fabrication" Count="6" ExcerptPostId="1810" WikiPostId="1809" />
  <row Id="1197" TagName="felting-needles" Count="3" ExcerptPostId="1812" WikiPostId="1811" />
  <row Id="1198" TagName="wax" Count="12" ExcerptPostId="10218" WikiPostId="10217" />
  <row Id="1201" TagName="plants" Count="7" ExcerptPostId="1864" WikiPostId="1863" />
  <row Id="1203" TagName="dye" Count="15" ExcerptPostId="2036" WikiPostId="2035" />
  <row Id="1205" TagName="bone" Count="2" ExcerptPostId="1915" WikiPostId="1914" />
  <row Id="1206" TagName="pumpkin" Count="3" ExcerptPostId="1913" WikiPostId="1912" />
  <row Id="1207" TagName="props" Count="8" ExcerptPostId="11842" WikiPostId="11841" />
  <row Id="1209" TagName="heat-resistant" Count="3" />
  <row Id="1218" TagName="celluloid" Count="1" ExcerptPostId="2115" WikiPostId="2114" />
  <row Id="1226" TagName="pattern-drafting" Count="15" ExcerptPostId="2239" WikiPostId="2238" />
  <row Id="1227" TagName="action-origami" Count="2" ExcerptPostId="8532" WikiPostId="8531" />
  <row Id="1228" TagName="hammered-leaf" Count="2" ExcerptPostId="2308" WikiPostId="2307" />
  <row Id="1230" TagName="pigments" Count="7" ExcerptPostId="2306" WikiPostId="2305" />
  <row Id="1234" TagName="scratch-art" Count="3" ExcerptPostId="2375" WikiPostId="2374" />
  <row Id="1238" TagName="pens" Count="33" ExcerptPostId="7664" WikiPostId="7663" />
  <row Id="1239" TagName="incense" Count="1" ExcerptPostId="2449" WikiPostId="2448" />
  <row Id="1241" TagName="color-theory" Count="9" ExcerptPostId="8399" WikiPostId="8398" />
  <row Id="1243" TagName="quilting" Count="5" ExcerptPostId="10270" WikiPostId="10269" />
  <row Id="1244" TagName="hats" Count="2" ExcerptPostId="2491" WikiPostId="2490" />
  <row Id="1245" TagName="varnish" Count="16" ExcerptPostId="2518" WikiPostId="2517" />
  <row Id="1247" TagName="knots" Count="11" ExcerptPostId="2541" WikiPostId="2540" />
  <row Id="1250" TagName="unit-origami" Count="3" />
  <row Id="1252" TagName="diamond-dust" Count="2" ExcerptPostId="2570" WikiPostId="2569" />
  <row Id="1262" TagName="mandala" Count="3" />
  <row Id="1265" TagName="graphite" Count="10" ExcerptPostId="8530" WikiPostId="8529" />
  <row Id="1266" TagName="string" Count="8" ExcerptPostId="2964" WikiPostId="2963" />
  <row Id="1267" TagName="macrame" Count="2" ExcerptPostId="2966" WikiPostId="2965" />
  <row Id="1269" TagName="papier-mache" Count="7" ExcerptPostId="10225" WikiPostId="10224" />
  <row Id="1271" TagName="decals" Count="3" />
  <row Id="1272" TagName="leather" Count="38" ExcerptPostId="4000" WikiPostId="3999" />
  <row Id="1273" TagName="dyeing" Count="11" ExcerptPostId="10222" WikiPostId="10221" />
  <row Id="1277" TagName="miniatures" Count="17" ExcerptPostId="3477" WikiPostId="3476" />
  <row Id="1278" TagName="rubber" Count="12" ExcerptPostId="10220" WikiPostId="10219" />
  <row Id="1279" TagName="chain-mail" Count="4" ExcerptPostId="3553" WikiPostId="3552" />
  <row Id="1280" TagName="braiding" Count="2" ExcerptPostId="3574" WikiPostId="3573" />
  <row Id="1282" TagName="casting" Count="45" ExcerptPostId="3735" WikiPostId="3734" />
  <row Id="1283" TagName="staining" Count="6" ExcerptPostId="3738" WikiPostId="3737" />
  <row Id="1291" TagName="mold-making" Count="28" ExcerptPostId="4136" WikiPostId="4135" />
  <row Id="1292" TagName="tunisian-crochet" Count="2" ExcerptPostId="4222" WikiPostId="4221" />
  <row Id="1293" TagName="amigurumi" Count="5" />
  <row Id="1294" TagName="candle-making" Count="7" ExcerptPostId="5320" WikiPostId="5319" />
  <row Id="1296" TagName="electronics" Count="5" ExcerptPostId="5585" WikiPostId="5584" />
  <row Id="1299" TagName="tool-usage" Count="25" ExcerptPostId="7666" WikiPostId="7665" />
  <row Id="1300" TagName="pins" Count="2" />
  <row Id="1302" TagName="doll-reborning" Count="2" ExcerptPostId="5975" WikiPostId="5974" />
  <row Id="1303" TagName="epoxy-resin" Count="49" ExcerptPostId="8394" WikiPostId="8393" />
  <row Id="1313" TagName="graffiti" Count="2" ExcerptPostId="11323" WikiPostId="11322" />
  <row Id="1317" TagName="makeup" Count="4" />
  <row Id="1320" TagName="soap-making" Count="8" />
  <row Id="1321" TagName="folk-art" Count="2" ExcerptPostId="7498" WikiPostId="7497" />
  <row Id="1323" TagName="alterations" Count="3" ExcerptPostId="7524" WikiPostId="7523" />
  <row Id="1324" TagName="fabric-grain" Count="1" ExcerptPostId="7527" WikiPostId="7526" />
  <row Id="1325" TagName="seams" Count="4" ExcerptPostId="7534" WikiPostId="7533" />
  <row Id="1326" TagName="thread" Count="4" ExcerptPostId="7551" WikiPostId="7550" />
  <row Id="1333" TagName="sealer" Count="6" />
  <row Id="1335" TagName="measurements" Count="7" ExcerptPostId="8160" WikiPostId="8159" />
  <row Id="1336" TagName="style-identification" Count="37" ExcerptPostId="8337" WikiPostId="8336" />
  <row Id="1341" TagName="illustration" Count="8" ExcerptPostId="8408" WikiPostId="8407" />
  <row Id="1342" TagName="silicone-mold" Count="16" ExcerptPostId="8421" WikiPostId="8420" />
  <row Id="1344" TagName="stuffing" Count="6" ExcerptPostId="8464" WikiPostId="8463" />
  <row Id="1347" TagName="lighting" Count="9" ExcerptPostId="9071" WikiPostId="9070" />
  <row Id="1348" TagName="technique-selection" Count="58" ExcerptPostId="9073" WikiPostId="9072" />
  <row Id="1351" TagName="comics" Count="6" ExcerptPostId="8594" WikiPostId="8593" />
  <row Id="1354" TagName="concrete" Count="10" ExcerptPostId="10274" WikiPostId="10273" />
  <row Id="1357" TagName="pepakura" Count="2" />
  <row Id="1362" TagName="reference" Count="5" ExcerptPostId="8934" WikiPostId="8933" />
  <row Id="1367" TagName="material-making" Count="9" ExcerptPostId="9077" WikiPostId="9076" />
  <row Id="1369" TagName="fixative" Count="5" />
  <row Id="1370" TagName="gilding" Count="2" ExcerptPostId="10278" WikiPostId="10277" />
  <row Id="1377" TagName="himmeli" Count="1" ExcerptPostId="10192" WikiPostId="10191" />
  <row Id="1378" TagName="gouache" Count="3" />
  <row Id="1380" TagName="thermoplastic" Count="2" ExcerptPostId="10212" WikiPostId="10211" />
  <row Id="1381" TagName="foil" Count="3" ExcerptPostId="10276" WikiPostId="10275" />
  <row Id="1385" TagName="material-sourcing" Count="8" ExcerptPostId="10785" WikiPostId="10784" />
  <row Id="1391" TagName="fasteners" Count="3" />
  <row Id="1392" TagName="wool" Count="6" />
  <row Id="1396" TagName="technique-application" Count="5" ExcerptPostId="10783" WikiPostId="10782" />
  <row Id="1397" TagName="model-building" Count="5" ExcerptPostId="11286" WikiPostId="11285" />
  <row Id="1401" TagName="poster-color" Count="1" ExcerptPostId="10881" WikiPostId="10880" />
  <row Id="1402" TagName="transparency" Count="7" ExcerptPostId="11328" WikiPostId="11327" />
  <row Id="1404" TagName="drying" Count="4" />
  <row Id="1405" TagName="clothing-fitting" Count="3" ExcerptPostId="11017" WikiPostId="11016" />
  <row Id="1406" TagName="lamination" Count="2" />
  <row Id="1407" TagName="sculpture" Count="3" />
  <row Id="1413" TagName="silkscreen" Count="1" ExcerptPostId="11269" WikiPostId="11268" />
  <row Id="1415" TagName="finishing" Count="5" ExcerptPostId="11308" WikiPostId="11307" />
  <row Id="1416" TagName="sharpening" Count="7" ExcerptPostId="11333" WikiPostId="11332" />
  <row Id="1417" TagName="cutting-machine" Count="12" ExcerptPostId="11341" WikiPostId="11340" />
  <row Id="1425" TagName="puppet" Count="2" />
  <row Id="1427" TagName="engraving" Count="2" />
  <row Id="1428" TagName="fencing" Count="1" />
  <row Id="1429" TagName="steel" Count="1" />
  <row Id="1430" TagName="prismacolor" Count="1" />
  <row Id="1431" TagName="untagged" Count="2" />
</tags>